enum EnumTransactionStatusForLogic {
  Waiting = "waiting",
  Verified = "verified",
  Approved = "approved",
  Canceled = "cancelled",
  Rejected = "rejected",
  Completed = "completed",
  PaymentStarted = "paymentstarted",
  PaymentTransferSuccess = "paymenttransfersuccess",
  PaymentProcessing = "paymentprocessing",
  PaymentSuccessHoldOnCreditFromPlayer = "paymentsuccessholdoncreditfromplayer",
  PaymentAdminWaiting = "paymentadminwaiting",
  PaymentAdminVerified = "paymentadminverified",
  PaymentAdminApproved = "paymentadminapproved",
  PaymentPending = "paymentpending",
  PaymentCanceled = "paymentcanceled",
  PaymentSuccessDepositToPlayer = "paymentsuccessdeposittoplayer",
  PaymentPaid = "paymentpaid",
  PaymentRejected = "paymentrejected",
  PaymentRejectedByCompany = "paymentrejectedbycompany",
  PaymentSuccessRollbackCreditToPlayer = "paymentsuccessrollbackcredittoplayer",
  PaymentError = "paymenterror",
  PaymentAdminRejected = "paymentadminrejected",
  Manual = "manual",
}
export default EnumTransactionStatusForLogic;
